# Practical: Git Rebasing

* Create a file in your branch
```bash
$ git checkout myBranch
$ echo "# message" > yourName.md
```

* Then create a file in the develop branch
```bash
$ git checkout develop
$ touch startRebase.txt
```

* Check the histories of both branches
```bash
$ git log
```



# Practical: Git Rebasing

* rebase the develop branch onto your branch
```bash
$ git checkout myBranch
$ git rebase develop
```

* check the history of your branch again
```bash
$ git log
```